Package io.github.jdbcx

# Interface JdbcDialect

All Known Implementing Classes:
  `DefaultDialect`

public interface JdbcDialect

## Method Summary

Modifier and Type
Method
Description
`void`
`createTemporaryTable(String table, Field... fields)`
`default String`
`union(List<String> queries)`

## Method Details

### union

default String union(List<String> queries)

### createTemporaryTable

void createTemporaryTable(String table, Field... fields) throws SQLException

Throws:
  `SQLException`